GWT 2.7.0

## com.google.gwt.i18n.client
Class BidiPolicy

    java.lang.Object
      com.google.gwt.i18n.client.BidiPolicy

    public class BidiPolicy

extends java.lang.Object

Provides low-level functionality to determine whether to support bidi.

Nested Class Summary
`static class` | `BidiPolicy.BidiPolicyImpl` Implementation class for `BidiPolicy`.
`static class` | `BidiPolicy.BidiPolicyImplOn` Implementation class for `BidiPolicy` used when bidi is always on.

Constructor Summary
`BidiPolicy()`

Method Summary
`static boolean` | `isBidiEnabled()` Returns true if bidi is enabled, false if disabled.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BidiPolicy

    public BidiPolicy()

Method Detail

### isBidiEnabled

    public static boolean isBidiEnabled()

  Returns true if bidi is enabled, false if disabled.

GWT 2.7.0